Subject: [Pkg-cacti-maint] 1,5 Millionen Euro für Sie!

From: "Mrs.Sheryll Goedert" <[email-masked]>
Date: Fri, 3 Jul 2020 19:59:13 -0700

Guten Morgen, ich möchte Sie darüber informieren, dass ich darauf
gewartet habe, von Ihnen über die 1,5 Millionen Euro zu hören, die
Sheryll Goedert (Vorstandsmitglied von Vacation Life LLC) Ihnen
gespendet hat. Ich habe am 29. Januar 2020 beim Powerball-Jackpot
396,9 Millionen Dollar gewonnen.

Bitte senden Sie mir jetzt eine E-Mail, um den Preis zu erhalten:
[email-masked]